<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TestTable</title>
</head>
<body>
<p> <i>A test table with merged cells</i></p>

<table border="2">

<tr>
    <th rowspan="2"></th>
    <th colspan="2"><center><b>Average</b></center></th>
    <th rowspan="2"><center><b>Red</b> <br><b>eyes</b></center></th>
    
</tr>
<tr>
    <td><b>height</b></td>
    <td><b>weight</b></td>
</tr>

<tr>
<td><center><b>Males</b></center></td>
<td>1.9</td>
<td>0.003</td>
<td>40%</td>
</tr>

<tr>
<td><center><b>Females</b></center></td>
<td>1.7</td>
<td>0.002</td>
<td>43%</td>
</tr>

</table>

</body>
</html>